/*
Theme Name: John Boston Theme (PLG Child Theme)
Theme URI: https://plgmaster.local
Author: Apparent
Author URI: http://www.apparent.com.au/
Description: Child Theme for PLG. It requires PLG Master theme.
Template: pinnacle_master
Version: 0.1
*/
/*--------------------------------------------------------------
# Global Variabless
--------------------------------------------------------------*/
/* NAV */
/* Background */
/* Carousel */
/*-----------------------------
 * DEVICES
 *-----------------------------*/
/*-----------------------------
 * HTML / BODY
 *-----------------------------*/
/*-----------------------------
 * LOGO
 *-----------------------------*/
/*-----------------------------
 * HEADER
 *-----------------------------*/
/*-----------------------------
 * FOOTER
 *-----------------------------*/
/*-----------------------------
 * AGE GATE
 *-----------------------------*/
/*-----------------------------
 * MODULE: GLOBAL
 *-----------------------------*/
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# MODULES
--------------------------------------------------------------*/
/*---------------------
  MODULE GLOBAL
 *---------------------*/
.module-container .module-container-inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 40px 20px 40px 20px; }
  .module-container .module-container-inner .module-content {
    overflow: hidden; }

/* ----------------------------------
    RESPONSIVE
   ----------------------------------*/
@media screen and (max-width: 767px) {
  .module-container .module-container-inner {
    padding: 20px 20px 20px 20px; } }
/*---------------------
  CAROUSEL
 *---------------------*/
.module-container-carousel img {
  width: 100%;
  vertical-align: top; }
.module-container-carousel .carousel-item {
  position: relative; }
  .module-container-carousel .carousel-item .carousel-content {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 10;
    padding-right: 7%;
    padding-top: 10%;
    height: 100%; }

.module-container.module-container-carousel .module-container-inner {
  padding: 0px 20px;
  position: relative; }
  .module-container.module-container-carousel .module-container-inner .owl-controls {
    margin: 0px; }
    .module-container.module-container-carousel .module-container-inner .owl-controls .owl-pagination {
      position: absolute;
      bottom: 0px;
      width: 100%;
      /* Navigation bullet */ }
      .module-container.module-container-carousel .module-container-inner .owl-controls .owl-pagination .owl-page span {
        background: #bebebe;
        opacity: 1; }
      .module-container.module-container-carousel .module-container-inner .owl-controls .owl-pagination .owl-page.active span {
        background: #DF7A1A;
        opacity: 1; }
    .module-container.module-container-carousel .module-container-inner .owl-controls .owl-buttons .owl-prev {
      position: absolute;
      top: 47%;
      left: 0px;
      height: 50px;
      width: 28px;
      color: transparent;
      opacity: 1;
      background: url("images/arrow-left-off.png") no-repeat;
      background-position: center;
      height: 46px; }
      .module-container.module-container-carousel .module-container-inner .owl-controls .owl-buttons .owl-prev:hover {
        background: url("images/arrow-left-on.png") no-repeat;
        background-position: center; }
    .module-container.module-container-carousel .module-container-inner .owl-controls .owl-buttons .owl-next {
      position: absolute;
      top: 47%;
      right: 0px;
      height: 50px;
      width: 28px;
      opacity: 1;
      background: url("images/arrow-right-off.png") no-repeat;
      background-position: center;
      color: transparent;
      height: 46px; }
      .module-container.module-container-carousel .module-container-inner .owl-controls .owl-buttons .owl-next:hover {
        background: url("images/arrow-right-on.png") no-repeat;
        background-position: center; }

/* ----------------------------------
    RESPONSIVE
   ----------------------------------*/
@media screen and (max-width: 767px) {
  .module-container-carousel .carousel-item .carousel-content {
    position: static;
    padding: 20px; }

  .module-container.module-container-carousel {
    position: relative; }
    .module-container.module-container-carousel .module-container-inner {
      padding: 0; }
      .module-container.module-container-carousel .module-container-inner .owl-carousel {
        position: static; }
        .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls {
          position: absolute;
          top: 46.5%;
          left: 0px;
          width: 100%;
          -webkit-transition: top 300ms, bottom 300ms;
          background: rgba(0, 0, 0, 0.5); }
          .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls .owl-pagination {
            display: inline-block;
            width: auto;
            left: 44%; }
          .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls .owl-buttons {
            display: inline-block;
            float: right; }
            .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls .owl-buttons .owl-prev {
              position: static;
              background: url("images/arrow-left-off-mob.png") no-repeat;
              background-position: center; }
              .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls .owl-buttons .owl-prev:hover {
                background: url("images/arrow-left-on-mob.png") no-repeat;
                background-position: center; }
            .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls .owl-buttons .owl-next {
              position: static;
              background: url("images/arrow-right-off-mob.png") no-repeat;
              background-position: center; }
              .module-container.module-container-carousel .module-container-inner .owl-carousel .owl-controls .owl-buttons .owl-next:hover {
                background: url("images/arrow-right-on-mob.png") no-repeat;
                background-position: center; } }
/*---------------------
  Divider
 *---------------------*/
.module-container-divider .module-container-inner {
  padding: 0px; }
.module-container-divider hr {
  height: 7px;
  background: url("images/divider.png") no-repeat;
  background-position: center;
  width: 100%;
  display: block;
  content: "";
  clear: both;
  border: 0px;
  margin: 0px; }

.frame-item-image img {
  width: auto;
  margin: 0 auto;
  display: block; }

/* ----------------------------------
    RESPONSIVE
   ----------------------------------*/
@media screen and (max-width: 767px) {
  .module-container .module-container-inner .module-content {
    overflow: visible; }
    .module-container .module-container-inner .module-content .frame-item-video {
      margin: 0px -20px 0px -20px; } }
/*---------------------
  INSTAGRAM MODULE
 *---------------------*/
.module-container-instagram .module-container-inner {
  margin: 0px;
  max-width: 100%;
  padding: 0px;
  background: #252525; }

/*---------------------
 plugin specific
 *---------------------*/
#sb_instagram {
  padding-bottom: 0px !important; }
  #sb_instagram #sbi_load {
    padding-top: 0px !important; }
  #sb_instagram .sb_instagram_header {
    float: none;
    display: table;
    width: auto;
    overflow: hidden;
    margin: 0 auto; }
  #sb_instagram .sbi_header_img {
    background: url("images/social-instagram.png") no-repeat;
    background-size: initial;
    background-position: center; }
    #sb_instagram .sbi_header_img img {
      opacity: 0 !important; }
  #sb_instagram .sbi_header_text {
    float: left;
    width: 100%;
    padding-top: 5px;
    margin: 0 auto;
    display: block;
    text-align: center;
    color: #DF7A1A; }
    #sb_instagram .sbi_header_text h3 {
      display: block;
      width: 100%;
      margin-left: 17px !important;
      font-size: 35px;
      letter-spacing: 1px;
      text-transform: uppercase; }
    #sb_instagram .sbi_header_text p {
      display: none; }

@media (max-width: 480px) {
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
    width: 33.333% !important; } }
@media (max-width: 640px) {
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
    width: 33.333% !important; } }
.sbi_header_img_hover {
  display: none; }

/* STORE LOCATOR STYLES */
#sl_div form > table:first-child tbody > tr:first-child {
  display: block;
  float: left;
  width: calc(100% - 172px);
  padding-left: 0px; }
  #sl_div form > table:first-child tbody > tr:first-child > td:not(:first-child) {
    display: none; }
  #sl_div form > table:first-child tbody > tr:first-child > td:first-child {
    display: block;
    padding-left: 0px; }
    #sl_div form > table:first-child tbody > tr:first-child > td:first-child input {
      height: 46px;
      background: #fff !important; }
  @media screen and (max-width: 767px) {
    #sl_div form > table:first-child tbody > tr:first-child {
      width: 100% !important; } }
#sl_div form > table:first-child tbody > tr:last-child {
  display: block;
  float: left;
  width: 172px;
  padding-right: 0px; }
  @media screen and (max-width: 767px) {
    #sl_div form > table:first-child tbody > tr:last-child {
      padding-left: 0px; } }
  #sl_div form > table:first-child tbody > tr:last-child > td:not(:nth-child(2)) {
    display: none; }
  #sl_div form > table:first-child tbody > tr:last-child > td:nth-child(2) {
    display: block;
    padding-right: 0px; }
    @media screen and (max-width: 767px) {
      #sl_div form > table:first-child tbody > tr:last-child > td:nth-child(2) {
        padding-left: 0px; } }
    #sl_div form > table:first-child tbody > tr:last-child > td:nth-child(2) button {
      display: inline-block;
      background: #000;
      border-radius: 5px;
      padding: 8px 32px;
      font-family: "adelle";
      border-radius: 0px;
      background-color: #000 !important;
      color: #fff;
      text-transform: uppercase;
      margin-top: 30px;
      padding: 8px 0px !important;
      width: 100%; }
#sl_div form > table:last-child {
  border: 2px solid #000 !important; }
  #sl_div form > table:last-child #map_sidebar {
    max-height: 335px;
    height: auto; }
    @media screen and (max-width: 767px) {
      #sl_div form > table:last-child #map_sidebar {
        max-height: initial; } }
    #sl_div form > table:last-child #map_sidebar .results_entry {
      font-family: Arial, sans-serif !important;
      background-color: #000 !important;
      color: #fff !important; }
    #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr {
      color: #fff; }
      #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td {
        font-family: Arial, sans-serif !important;
        padding-left: 14px !important;
        font-size: 14px;
        line-height: 18px; }
        #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td .location_name {
          font-family: Arial, sans-serif !important; }
        #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td .img-logo-holder {
          display: none !important;
          width: 50px;
          height: 50px;
          display: inline-block;
          position: relative;
          float: left;
          margin-left: -60px; }
        #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td a {
          color: #ffffff;
          text-decoration: underline; }
          #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td a:hover {
            color: #DF7A1A; }
        #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td.results_row_left_column {
          font-size: 11px; }
          #sl_div form > table:last-child #map_sidebar table.searchResultsTable tr td.results_row_left_column span.location_name {
            font-size: 14px;
            line-height: 18px; }
    #sl_div form > table:last-child #map_sidebar table.searchResultsTable.bws .img-logo-holder {
      background: url("images/where-to-buybws_on.jpg");
      background-repeat: no-repeat;
      background-size: contain; }
    #sl_div form > table:last-child #map_sidebar table.searchResultsTable.dan .img-logo-holder {
      background: url("images/sl_dan.png");
      background-repeat: no-repeat;
      background-size: contain; }

@media only screen and (max-width: 767px) {
  .module-container-two-column-frame .row {
    display: flex;
    flex-flow: column;
    -webkit-flex-flow: row-reverse wrap;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; }

  .module-container-two-column-frame .mobile-first {
    order: 1;
    -webkit-order: 1; }

  .module-container-two-column-frame .mobile-second {
    order: 2;
    -webkit-order: 2; } }
/* * * * * * * * * * * * *
    SITE SPECIFIC
  * * * * * * * * * * * * */
/* For Homepage only */
body.home {
  /* 2 Col Frame */ }
  body.home .frame-item-text {
    max-width: 440px; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    body.home .frame-item-text {
      max-width: initial;
      width: 100%; }
    body.home img.alignright {
      float: none; }
    body.home .row > [class^="col-"] {
      width: 100%; } }
  body.home .two-column-frame-left-module .frame-item-text {
    float: right; }

/* VARIABLES */
.variant-inverted {
  background: url("images/tiles/tile_var.jpg");
  color: #F1E2CD; }
  .variant-inverted h1 {
    color: #F1E2CD; }
  .variant-inverted h2 {
    color: #F1E2CD; }

/*--------------------------------------------------------------
# Device specific
--------------------------------------------------------------*/
/* DESKTOP */
/*-----------------------
# BODY / ELEMENTS
------------------------*/
body {
  font-family: Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 30px;
  color: #000000;
  background: url("images/tiles/tile.jpg"); }
  body #content .site-content-inner {
    overflow: hidden; }

#site-logo img {
  max-width: 200px; }

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

img.alignright {
  float: right; }

img.hoverable {
  cursor: pointer; }

ul {
  list-style: none;
  overflow: hidden;
  /* List */ }

a {
  text-decoration: none;
  color: #FFFFFF;
  -webkit-transition: color 300ms;
  -moz-transition: color 300ms;
  -o-transition: color 300ms;
  transition: color 300ms; }

a:hover {
  color: #DF7A1A; }

h1 {
  font-family: "alternate-gothic-no-1-d";
  font-size: 60px;
  font-weight: 400px;
  letter-spacing: 2px;
  line-height: 60px;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h1 {
      font-family: "alternate-gothic-no-1-d";
      font-size: 60px;
      letter-spacing: 2px;
      line-height: 60px; } }

h2 {
  font-family: "alternate-gothic-no-1-d";
  font-size: 36px;
  letter-spacing: 2px;
  line-height: 36px;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h2 {
      font-family: "alternate-gothic-no-1-d";
      font-size: 36px;
      letter-spacing: 2px;
      line-height: 36px; } }

h3 {
  font-family: "alternate-gothic-no-1-d"; }

hr {
  clear: both; }

.button {
  display: inline-block;
  background: #000;
  border-radius: 5px;
  padding: 8px 32px;
  font-family: "adelle"; }

section article {
  overflow: hidden; }
  section article img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block; }
  section article.product-item .product-item-inner {
    max-width: 1280px;
    margin: 0 auto;
    overflow: hidden; }
    section article.product-item .product-item-inner .product-title h1 {
      display: inline-block; }
    section article.product-item .product-item-inner .product-title::after {
      height: 7px;
      background: url("images/divider.png") no-repeat;
      background-position: center;
      width: 100%;
      display: block;
      content: "";
      clear: both; }
    section article.product-item .product-item-inner .product-varietals {
      overflow: hidden; }
      section article.product-item .product-item-inner .product-varietals::before, section article.product-item .product-item-inner .product-varietals::after {
        height: 7px;
        background: url("images/divider.png") no-repeat;
        background-position: center;
        width: 100%;
        display: block;
        content: "";
        clear: both; }
  section article:not(:last-child)::after {
    height: 7px;
    background: url("images/divider.png") no-repeat;
    background-position: center;
    width: 100%;
    display: block;
    content: "";
    clear: both;
    max-width: 1280px;
    background-size: cover;
    margin: 0 auto; }



/*-----------------------
# HEADER
------------------------*/
header {
  background: #000; }
  header .header-inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 8px 20px; }
    header .header-inner ul li {
      float: left; }
  header nav:not(.toggled) {
    margin-top: 15px; }
    header nav:not(.toggled) ul li {
      margin-left: 36px; }
      header nav:not(.toggled) ul li:first-child {
        margin-left: 0px; }
      header nav:not(.toggled) ul li a {
        text-transform: uppercase; }
      header nav:not(.toggled) ul li.current-menu-item a {
        color: #DF7A1A; }

/*-----------------------
# Nav Structure
------------------------*/
nav {
  overflow: hidden; }
  nav ul#primary-menu {
    overflow: hidden;
    text-align: right;
    float: right; }
    nav ul#primary-menu li a {
      font-family: "adelle";
      font-size: 14px;
      text-transform: uppercase; }
  nav .menu-toggle {
    display: none; }

.header-social-strip-items {
  display: inline-block;
  float: right; }
  .header-social-strip-items > div {
    display: inline-block;
    float: right; }
  .header-social-strip-items ul {
    display: inline-block;
    margin: 0px;
    padding: 0px; }

/*-----------------------
# FOOTER
------------------------*/
footer {
  background: #252525;
  padding-bottom: 20px;
  color: #FFFFFF; }
  footer h1 {
    color: #FFFFFF; }
  footer h2 {
    color: #FFFFFF; }
  footer .site-footer-inner .where-to-buy ul {
    padding: 0px; }
    footer .site-footer-inner .where-to-buy ul li {
      display: inline-block;
      margin-right: 42px;
      float: none; }
      footer .site-footer-inner .where-to-buy ul li:last-child {
        margin-right: 0px; }
  footer .site-footer-inner .site-info {
    overflow: hidden;
    clear: both;
    padding: 0 20px 0 20px;
    max-width: 1280px;
    margin: 0 auto; }
  footer .site-footer-inner .footer-menu ul {
    margin: 0px;
    padding: 0px; }
    footer .site-footer-inner .footer-menu ul li {
      float: left; }
      footer .site-footer-inner .footer-menu ul li:not(:last-child):after {
        display: inline-block;
        content: '\00a0|\00a0'; }
      footer .site-footer-inner .footer-menu ul li a {
        font-size: 14px; }

/*-----------------------
# SOCIAL STRIP
------------------------*/
.footer-social-strip .footer-social-strip-inner {
  padding: 40px 20px 40px 20px;
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
  display: table; }
.footer-social-strip .footer-social-strip-text {
  float: none;
  display: table-cell;
  vertical-align: middle; }
.footer-social-strip .footer-social-strip-items {
  float: none;
  display: table-cell;
  vertical-align: middle; }
  .footer-social-strip .footer-social-strip-items li {
    float: left; }
    .footer-social-strip .footer-social-strip-items li:not(:first-child) {
      margin-left: 20px; }

/*-----------------------
# Age Gate
------------------------*/
body.page-template-page-age-gate main {
  width: 100%;
  max-width: 430px;
  margin: 0 auto; }
  body.page-template-page-age-gate main .age-gate {
    padding-top: 40px; }
    body.page-template-page-age-gate main .age-gate .age-gate-body::after {
      height: 7px;
      background: url("images/divider.png") no-repeat;
      background-position: center;
      width: 100%;
      display: block;
      content: "";
      clear: both; }
    body.page-template-page-age-gate main .age-gate .age-gate-body .age-gate-body-message::before {
      height: 7px;
      background: url("images/divider.png") no-repeat;
      background-position: center;
      width: 100%;
      display: block;
      content: "";
      clear: both; }
    body.page-template-page-age-gate main .age-gate .age-gate-body .age-gate-body-message::after {
      height: 7px;
      background: url("images/divider.png") no-repeat;
      background-position: center;
      width: 100%;
      display: block;
      content: "";
      clear: both; }
    body.page-template-page-age-gate main .age-gate .age-gate-body .age-gate-body-form {
      padding: 20px 0; }
    body.page-template-page-age-gate main .age-gate .age-gate-body .select-wrapper {
      position: relative;
      display: inline-block; }
      body.page-template-page-age-gate main .age-gate .age-gate-body .select-wrapper select {
        font-family: arial, sans-serif;
        margin: 0px;
        height: 39px;
        line-height: 39px !important;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        outline-width: 0;
        padding: 0px 12px;
        border: 2px solid #000;
        border-radius: 0px !important;
        background-color: #FFFFFF !important;
        background-image: url("images/agegate-drop-arrow.jpg");
        background-repeat: no-repeat;
        background-position: right center;
        color: #73738a;
        margin-right: 4px;
        width: 108px; }
        body.page-template-page-age-gate main .age-gate .age-gate-body .select-wrapper select::ms-expand {
          display: none; }
    body.page-template-page-age-gate main .age-gate .age-gate-body button {
      background: #000;
      color: #F1E2CD;
      border: none;
      padding: 5px 28px; }
    body.page-template-page-age-gate main .age-gate .age-gate-body .btn-submit {
      margin-top: 12px; }
    body.page-template-page-age-gate main .age-gate .age-gate-body .remember-me-text {
      display: none; }
    body.page-template-page-age-gate main .age-gate img {
      width: 92%; }

/*-----------------------
# Module Global
------------------------*/
.bg-grad-soft-wbw {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
  /* For Fx 3.6 to 15 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2));
  /* Standard syntax (must be last) */ }

.bg-grad-med-wbw {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5));
  /* For Fx 3.6 to 15 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5));
  /* Standard syntax (must be last) */ }

.bg-grad-hard-wbw {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7));
  /* For Fx 3$opacity_hard to 15 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7));
  /* Standard syntax (must be last) */ }

.bg-grad-soft-bwb {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  /* For Fx 3.6 to 15 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
  /* Standard syntax (must be last) */ }

.bg-grad-med-bwb {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5));
  /* For Fx 3.6 to 15 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5));
  /* Standard syntax (must be last) */ }

.bg-grad-hard-bwb {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7));
  /* For Fx 3.6 to 15 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7));
  /* Standard syntax (must be last) */ }

.bg-black {
  background: black; }

.bg-black-soft {
  background: rgba(0, 0, 0, 0.2); }

.bg-black-med {
  background: rgba(0, 0, 0, 0.5); }

.bg-black-hard {
  background: rgba(0, 0, 0, 0.7); }

.bg-gray {
  background: #252525; }

.bg-gradient-brown {
  /*http://gradientgenerator.com/*/
  /* IE9, iOS 3.2+ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSI1MCUiIGN5PSI1MCUiIHI9IjEyMi42JSI+PHN0b3Agc3RvcC1jb2xvcj0iI2YxYTMzMiIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjZTU0NGM2IiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMC40ODYiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDQ3Njk0IiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(radial, center center, 0, center center, 531, color-stop(0, #f1a332), color-stop(0.486, rgba(229, 68, 198, 0)), color-stop(1, rgba(4, 118, 148, 0)));
  /* Android 2.3 */
  background-image: -webkit-radial-gradient(center center, 700px 700px, rgba(241, 167, 44, 0.68) -1.8%, rgba(229, 68, 198, 0) 48.6%, rgba(4, 118, 148, 0) 100%);
  /* IE10+ */
  background-image: radial-gradient(circle 700px at center center, rgba(241, 167, 44, 0.68) -1.8%, rgba(229, 68, 198, 0) 48.6%, rgba(4, 118, 148, 0) 100%);
  background-image: -ms-radial-gradient(center center, 700px 700px, rgba(241, 167, 44, 0.68) -1.8%, rgba(229, 68, 198, 0) 48.6%, rgba(4, 118, 148, 0) 100%);
  /* IE8- CSS hack */ }
  @media \0screen\,screen\9 {
    .bg-gradient-brown {
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#adf1a72c",endColorstr="#00047694",GradientType=0); } }

.no-pad > div {
  padding: 0px !important; }

.no-pad-top > div {
  padding-top: 0px !important; }

.no-pad-bottom > div {
  padding-bottom: 0px !important; }

.no-pad-right > div {
  padding-right: 0px !important; }

.no-pad-left > div {
  padding-left: 0px !important; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.desktop-only {
  display: block; }

.mobile-only {
  display: none; }

/*-----------------------
# Contact Page
------------------------*/
.plain-page .page-title {
  background: #252525;
  padding: 24px 0; }
  .plain-page .page-title h1 {
    color: #DF7A1A; }
  .plain-page .page-title h2 {
    color: #F1E2CD; }
  .plain-page .page-title > div {
    padding: 0 20px 0 20px; }

/*-----------------------
# Template: plain dark page
------------------------*/
.plain-dark-page {
  color: #FFFFFF;
  background: #252525;
  min-height: 500px;
  padding: 40px 20px 40px 20px; }
  .plain-dark-page h1 {
    color: #DF7A1A; }
  .plain-dark-page h2 {
    color: #FFFFFF; }

/*-----------------------
# 404 Page Not Found page
------------------------*/
.error-404 {
  color: #000000;
  min-height: 500px; }
  .error-404 header {
    padding: 40px 0 40px 0;
    background: #252525; }
  .error-404 h1 {
    color: #DF7A1A; }
  .error-404 h2 {
    color: #FFFFFF; }
  .error-404 a {
    text-decoration: underline; }

/*----------------
  FOOTER
  *---------------*/
.footer-social-strip .footer-social-strip-inner {
  padding: 20px 0; }
  .footer-social-strip .footer-social-strip-inner .footer-social-strip-text {
    font-family: "adelle"; }

.where-to-buy-inner {
  padding-top: 20px; }

/*----------------
  Home Page / Global
*--------------------*/
#the-story-text-banner .module-container-inner {
  max-width: 950px; }

.header-social-strip-items {
  width: 120px;
  margin-top: 28px; }
  .header-social-strip-items ul li:not(:first-child) {
    margin-left: 10px; }

.site-content a {
  color: #337ab7; }
  .site-content a:hover {
    color: #DF7A1A; }
.site-content ul {
  list-style: initial; }

#coming-soon-banner img {
  display: block;
  margin-left: auto;
  margin-right: auto; }
  #coming-soon-banner img.classname {
    border: 10px solid; }

#sb_instagram a {
  color: #ffffff; }

/*----------------
  Our Story Page
  *---------------*/
#the-story .module-container-inner {
  max-width: 950px; }

.timeline .module-container-inner {
  padding-top: 10px;
  padding-bottom: 10px; }
.timeline .row > div:first-child {
  padding-right: 40px; }
.timeline .row > div:last-child {
  padding-left: 40px; }

@media only screen and (max-width: 767px) {
  .module-container-two-column-frame.timeline .row > div {
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important; }
  .module-container-two-column-frame.timeline .frame-item img {
    width: auto;
    max-width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none; }
  .module-container-two-column-frame.timeline .frame-item > * {
    text-align: center !important; } }
/*----------------
  Products Page
  *---------------*/
article.product-item .product-item-info .product-description {
  margin: 40px 0px; }
article.product-item .product-item-info .product-varietal-item {
  padding: 16px 0 12px; }
  @media screen and (min-width: 767px) and (max-width: 900px) {
    article.product-item .product-item-info .product-varietal-item h2 {
      font-size: 30px; } }

.product-item-inner {
  padding: 60px 0; }
  .product-item-inner .product-item-info {
    padding: 0 16% 0 0; }
  @media only screen and (max-width: 767px) {
    .product-item-inner .product-item-info {
      padding: 0; } }

/*----------------
Carousel
*---------------*/
.module-container-carousel .owl-item {
  /* http://svg-edit.googlecode.com/svn-history/r1771/trunk/editor/svg-editor.html */ }
.module-container-carousel a {
  color: #FFFFFF; }
.module-container-carousel .image_carousel_header {
  text-align: left; }
.module-container-carousel .button {
  padding: 6px 16px;
  font-size: 14px;
  letter-spacing: 1px;
  float: left; }

@media only screen and (min-width: 767px) and (max-width: 1024px) {
  /* Fix for black text over black background */
  .module-container-carousel .module-container-inner {
    padding-bottom: 20px; }
  .module-container-carousel h1 {
    font-size: 43px;
    line-height: 42px; }
  .module-container-carousel .button {
    padding: 6px 16px;
    font-size: 15px; } }
@media only screen and (max-width: 767px) {
  /* Fix for black text over black background */
  .module-container-carousel .module-container-inner {
    padding-bottom: 20px !important; }
    .module-container-carousel .module-container-inner .button {
      padding: 12px 50px; }
    .module-container-carousel .module-container-inner .image_carousel_header br {
      display: none; } }
/*----------------
  AGE GATE
*--------------------*/
body.page-template-page-age-gate .age-gate-header {
  margin-bottom: 20px; }
body.page-template-page-age-gate .age-gate-body-message h2 {
  font-size: 28px;
  line-height: 30px; }
@media only screen and (max-width: 767px) {
  body.page-template-page-age-gate .age-gate-body-message h2 {
    letter-spacing: 0px; } }
@media only screen and (max-width: 349px) {
  body.page-template-page-age-gate .select-wrapper {
    width: 100%;
    margin-top: 20px; } }

/*----------------
  Cookies Statement Page
  *---------------*/
#cookies-statement-text .module-container-inner {
  max-width: 960px; }

/*----------------
Our Privacy Statement Page
*---------------*/
#privacy-statement-text .module-container-inner {
  max-width: 960px; }

/*----------------
Beer Finder Page
*---------------*/
body.beer-finder .module-container .module-container-inner {
  max-width: 875px; }
body.beer-finder .module-container-divider hr {
  background-size: cover;
  background-position: left; }

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .desktop-only {
    display: none; }

  .mobile-only {
    display: block; }

  header .header-inner {
    position: relative;
    /*-----------------------
    # Nav
    ------------------------*/ }
    header .header-inner .row > div:last-child {
      position: static; }
    header .header-inner nav {
      margin: 0px;
      /* Hide if not toggled */ }
      header .header-inner nav .menu-toggle {
        display: block;
        position: absolute;
        top: 42px;
        background: transparent;
        border: none;
        box-shadow: none;
        text-shadow: none;
        background-image: url("images/menu-hamburger.png");
        background-size: contain;
        background-repeat: no-repeat;
        border-radius: 0px;
        color: transparent;
        width: 35px;
        height: 30px;
        padding: 0px;
        float: left;
        outline: none; }
      header .header-inner nav:not(.toggled) #primary-menu {
        display: none; }
      header .header-inner nav ul {
        position: absolute;
        left: 0px;
        z-index: 20;
        display: block;
        padding: 0px;
        background: url("images/nav-arrow-up.png") no-repeat;
        background-position-x: 20px;
        top: 70px;
        width: 100%;
        padding-top: 16px; }
        header .header-inner nav ul li {
          width: 100%;
          background-color: rgba(70, 70, 70, 0.95);
          border-bottom: 1px solid #212121;
          border-top: 1px solid #727171; }
          header .header-inner nav ul li a {
            font-family: Arial, sans-serif !important;
            float: left;
            width: 100%;
            text-align: left;
            padding: 16px 20px;
            background: url("images/nav-arrow-off.png") no-repeat;
            background-position: right 10px center; }
          header .header-inner nav ul li.current_page_item:hover, header .header-inner nav ul li.current_page_item {
            background: rgba(30, 30, 30, 0.95); }
            header .header-inner nav ul li.current_page_item:hover a, header .header-inner nav ul li.current_page_item a {
              background: url("images/nav-arrow.png") no-repeat;
              background-position: right 10px center; }
    header .header-inner #site-logo {
      text-align: center;
      padding-top: 7px; }
      header .header-inner #site-logo img {
        height: 72px;
        width: auto; }

  /* Header */
  section article.product-item .product-item-inner .product-title::after {
    height: 7px;
    background: url("images/divider.png") no-repeat;
    background-position: center;
    width: 100%;
    display: block;
    content: "";
    clear: both; }
  section article.product-item .product-item-inner .product-title h1 {
    padding: 0 20px 0 20px; }
    section article.product-item .product-item-inner .product-title h1::after {
      height: initial;
      background: none;
      background-position: initial; }
  section article.product-item .product-item-inner .product-description {
    padding: 0 20px 0 20px; }
  section article.product-item .product-item-inner .product-varietals {
    overflow: hidden; }
    section article.product-item .product-item-inner .product-varietals::before, section article.product-item .product-item-inner .product-varietals::after {
      height: initial;
      background: none;
      background-position: initial; }
    section article.product-item .product-item-inner .product-varietals > div::before {
      height: 7px;
      background: url("images/divider.png") no-repeat;
      background-position: center;
      width: 100%;
      display: block;
      content: "";
      clear: both; }
    section article.product-item .product-item-inner .product-varietals > div:last-child::after {
      height: 7px;
      background: url("images/divider.png") no-repeat;
      background-position: center;
      width: 100%;
      display: block;
      content: "";
      clear: both; }
    section article.product-item .product-item-inner .product-varietals .product-varietal-item {
      padding-left: 20px;
      padding-right: 20px; }
  section article:not(:last-child)::after {
    height: initial;
    background: none;
    background-position: initial; }

  footer .site-footer-inner {
    padding-bottom: 0px; }
    footer .site-footer-inner .where-to-buy ul {
      margin: 0px; }
      footer .site-footer-inner .where-to-buy ul li {
        display: block;
        margin-right: 0;
        margin-top: 20px;
        float: none; }
    footer .site-footer-inner .footer-menu ul li {
      width: 100%;
      border-top: 1px solid #5c5c5c;
      padding: 8px 16px; }
      footer .site-footer-inner .footer-menu ul li:not(:last-child):after {
        content: ''; }
      footer .site-footer-inner .footer-menu ul li:last-child {
        border-bottom: 1px solid #5c5c5c; }
    footer .site-footer-inner .footer-menu ul.copyright li {
      border-top: 0px;
      font-size: 14px; }
    footer .site-footer-inner .site-info {
      padding: 0px; }

  .back-to-top {
    margin-bottom: 8px; }

  /*-----------------------
  # Modules
  ------------------------*/
  .frame-item img {
    width: 100%;
    height: auto; } }

/*# sourceMappingURL=style.css.map */



/* Our Beers - CCS 8-8-17 */

.col-sm-6.half-half .product-variental-item-title{
    width: 60% !important;
    float: left;
}
.col-sm-6.half-half .product-variental-item-title.data{
    text-align: right !important;
    width: 40% !important;
    float: right;
}
.col-sm-6.half-half .clear, .sep{
    clear: both !important;
}
.col-sm-6.half-half .data img{
    width: 100% !important;
    max-width: 100px;
    margin: 0!important;
    display: inline-block !important;
}
.col-sm-6.half-half .data p{
    font-size: 16px !important;
}
.col-sm-6.half-half .product-varietal-item{
    background: url(/wp-content/themes/johnboston/images/divider.png) repeat-x top center;
    padding: 24px 0 12px!important;
}
.product-item-info .product-varietals:after{
    display: none !important;
}
.col-sm-6.half-half.pers .product-variental-item-title{
    width: 40% !important;
}
.col-sm-6.half-half.pers .data{
    width: 60% !important;
}
.half-half.terd,
.half-half.pers{
    padding-right: 30px !important;
}



@media screen and (max-width: 1080px){

.our-beers .product-title h1{
    font-size: 50px !important;
}

.col-sm-6.half-half .product-variental-item-title,
.col-sm-6.half-half .product-variental-item-title.data {
    text-align: left!important;
    width: 100% !important;
}

}


@media screen and (max-width: 959px){


.half-half.terd,
.half-half.pers{
    padding-right: 0px !important;
}


}

@media screen and (max-width: 767px){


.our-beers .col-sm-6:before, .our-beers .sep:before, .our-beers .col-sm-2.blank:before, .our-beers .col-sm-6:after {
    display: none !important;
}
.our-beers .col-sm-6 .product-varietal-item {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


}


